  input.clipboard{ 
    border: 0;
    background-color: transparent;
  }

  input.clipboard:focus{
    outline: none;
  }

  input.clipboard::-moz-selection{
    background-color: transparent;
  }

  input.clipboard::selection{
    background-color: transparent;
  } 



  .row-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .col-title{ 
    justify-content: center;
    padding-top: 10px;   
  }

  .title{
    padding: 10px;
    margin: 10px;
    font-size: 20px;
    font-weight: bold;  
    background: #0B5ED7;
    text-align: center;
    border-radius: 10px;
    color: white;
  } 
  .imgLogo{
    width: 150px;
    height: 130px;   
  }  

  .logo{  
    display: flex; 
    align-items: center;
    justify-content: center; 
    margin-right: 0;
  }
  
  .colum_btn{
    width: 5%;
  }  
   
  .input-group.md-form.form-sm.form-2 input {
      border: 1px solid #bdbdbd;
      border-top-left-radius: 0.25rem;
      border-bottom-left-radius: 0.25rem;
  }  
 
  .text-justify{
    text-align: justify;
  }
  
  .subtitle{
    font-weight: 700; 
    margin: 0 5px;
    letter-spacing: 3px;
  }
  
  .info li{ 
      font-size: 13px;
      letter-spacing: 1px;
      list-style-type: none; 
      text-align: left;
      color: #444; 
  }

  .info li i{
      padding: 0 6px;
      color: #00106F;
      font-size: 16px;
  }
  
  .correo {
    font-size: 1px;
    color: #00106F;
  }

  a{
    text-decoration: none; 
    color: black;
  }
  a:link, a:visited, a:active {
    text-decoration: none;
    color: black;
  }

  .header{ 
    background-color: #F2F2F2;
    border-radius: 5px;
    padding: 10px;
    margin: 5px;
  } 

  .col-info{
    display: flex; 
    justify-content: center;
    align-items: center;
    padding-left: 18px; 
  }

  button #login{
    justify-items: end;
    background-color: #d70b0b;
  }

  .bntShowContact{ 
    background: #F2F2F2;
    text-align: center; 
    padding:  10px;
    margin: 5px;
    border-radius: 5px;
  }

  .bntShowContact a{
    font-size: 20px;
    font-weight: bold;
    color: #0E76BC;
    font-family: monospace;
  }

  .bntShowContact a:hover{  
    text-decoration: underline;
  }

  .btn-float-wsp{
    position: fixed;
    width: 60px;
    height: 60px;
    line-height: 55px;
    bottom: 85px;
    right: 10px;
    background: #25d366; 
    border-radius: 50px;
    font-size: 35px;
    text-align: center; 
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100; 
  }
  
  .btn-float-wsp i{ 
    color: #fff;
  }

  .btn-float-wsp:hover{
    text-decoration: none; 
    background: #20a752;
  }  

  /* formulario */
  .contact-image{
      text-align: center;
  }
  .contact-image img{ 
      width: 12%; 
      margin-top: 30px;
      /* transform: rotate(20deg); */
  }

  .contact-form{
    background: #F2F2F2;
    margin-top: 4%;
    margin-bottom: 5%; 
    border-radius: 8px; 
    border-width: thin;
    border: 1px ;
  }

  .contact-form .form-control{
    border-radius: 5px;
    margin: 10px 10px 0px;
  }

  .contact-form form{
    padding:  1% 10% 10%;

}
.contact-form form .row{
    margin-bottom: -7%;
    justify-content: center;
    width: 100%; 
}

.contact-form form .row label{
  font-size: 15px;
  margin: 0px 12px 0px;
  margin-top: 10px;

}

.contact-form form .row .error {
  color: red;
  font-size: 1rem;
  display: block;
  margin-top: 5px;
}

.contact-form h3{ 
  font-size: 26px;
  font-weight: bold;
  color: #00106F; 
  text-align: center; 
}
#Guardar.btnContact {
  width: 150px;
  border: none;
  border-radius: 1rem;
  padding: 8px;
  margin-top: 20px; 
  background: #0B5ED7;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
} 
#Eliminar{
  width: 150px;
  border: none;
  border-radius: 1rem;
  padding: 8px;
  margin-top: 20px; 
  background: #d70b0b;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
} 

.contact-form .btnContact:hover{
  background: #3371B6;
}

/* Estilos message */

.mensaje-exito{
  margin-top: 30px; 
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mensaje-exito h1{
  font-size: 30px;
  display: block;
  text-align: center;
  margin-bottom: 20px;
  color: #4B4949;
}

.mensaje-exito a{
  display: block;
  padding: 10px 30px;
  border: none;
  border-radius: 1rem;
  background-color: #4091ec;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  margin-bottom: 30px;
}

.mensaje-exito a:hover{
  background: #3371B6;
} 

@media(max-width: 40em){ /* 30 x 16 px = 480px */
  table{
    width: 100%;
  }
  table tr{
    display: flex;
    flex-direction: column; 
    margin-bottom: 1em; 
    text-align: left;
    border: 1px solid #EEF0F2;   
  }
 

  table td[data-titulo]{
    display: flex;  

  }

  .col-title{
    text-align: center;
  }

  table td,
  table th{
    border: none;
  }
  
  .text-correo{
    font-size: 10px;
  }

  .colum_btn{
    width: 100%;
  }  

  table td[data-titulo]::before{
    content: attr(data-titulo);
    width: 80px;
    padding-right: 10px;
    color: #ABB2B9;
    font-weight: 400;
  } 

  table thead{
    display: none;
  }
}

a#NuevoModulo{
  background-color: #005b48;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  color: rgb(255, 255, 255);
  border-radius: 5px;
  text-decoration: none;
}

a#acceder {
  background-color: #0080c5;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 20px;
  color: white;
  border-radius: 5px;
  text-decoration: none;
}
  
#form-edit{
  display: flex;
}